) Details Typ Pedale Verschiedenes Breite 25 cm Tiefe 25 cm Höhe 29 cm Gewicht 1
der die Batterielebensdauer verlängert und die Laufzeit maximiert
84 cm Gewicht 91 g Weitere Eigenschaften Farbe schwarz Motive Einfarbig
- Netzkabel für Akkuladegerät
Spezifikation Prozessor Prozessorhersteller Intel Prozessorfamilie Intel Core Ultra 7 Prozessorgeneration Intel Core Ultra (Serie 1) Prozessor 155H Anzahl Prozessorkerne 16 Prozessor-Threads 22 Leistungskerne 6 Effiziente Kerne 8 Low Power Efficient-Core 2 Leistungskern maximale Turbofrequenz 4
TP-LINK Omada TL-SG2210MP JetStream Switch PC Komponenten ) Details Typ Pedale VerschiedenesSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 8 Basic Switching